» Ubuntu » Packages

Error

two or more packages specified (libadns1 oneiric)